﻿Copyright (c) (2015) Fluke Corporation.                  All rights reserved.
=============================================================================
INSTRUMENT:            Wavetek Meterman 235: (1 year) VER /5520A
DATE:                  2015-06-05 10:28:31
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       56
CONFIGURATION:         Fluke 5520A
=============================================================================
#
#  Procedure Author(s):
#        DFM, BHT
#
#  This procedure contains tests whose Test Specification Ratios are less
#  than 4:1, based on 5520A (1 Year) specifications.
#
#       CAPACITANCE
#           - (4 nF Range)  3.500  nF; TUR 3.9467
#           - (40 nF Range)  35.00  nF; TUR 3.9467
#           - (400 nF Range)  350.0  nF; TUR 3.9467
#           - (4 µF Range)  3.500  µF; TUR 3.9467
#           - (40 µF Range)  35.00  µF; TUR 2.8738
#
# Source(s):
#       Wavetek Meterman 235 Operator's Manual, Part No. 1566363, Manual
#       Revision 09/00 Rev. A, Copyright 2000 *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# The following statements are include to "force" the main procedure header
# to list all references required by all subprocedures called.
  1.001  IF           0
  1.002  5520         *                                                 S
  1.003  ENDIF

  1.004  CALL         Sub Wavetek 235 (1 year) VER /5502

  1.005  END
